Prev |  | Next

### 8.2. Apply Lens

#### Overview

This filter is found in Image>Filters/glass-effects/Apply Lens

After applying this filter, a part of the image is rendered as through a spherical lens.

#### Options

Parameter settings

  - Keep original surrounding: The lens seems to be put on the image.

  - Set surroundings to Background color: The part of the image outside the lens will have the Background color selected in Toolbox. This can be a transparent background.

  - Lens Refraction Index: Lens will be more or less convergent (1-100).

Prev | Up | Next
| Home |